@charset "utf-8";

@font-face {
    font-family: 'daxregular';
    src: url('fonts/dax-webfont.eot');
    src: url('fonts/dax-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dax-webfont.woff') format('woff'),
         url('fonts/dax-webfont.ttf') format('truetype'),
         url('fonts/dax-webfont.svg#daxregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: Arial, Helvetica, sans-serif, "Segoe UI";
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
h1{
	font-family: 'daxregular';
	color:#fd9c29;
	text-shadow: 0px 1px 2px #ffdeb8;
	font-weight:normal;
	font-size:26px;
	margin-top:15px;
	margin-bottom:15px;
}


h2{
	font-family: 'daxregular';
	font-weight:normal;
	font-size:22px;

}
.h1_style{
	font-family: 'daxregular';
	color:#fd9c29;
	text-shadow: 0px 1px 2px #ffdeb8;
	font-size:26px;
	margin-top:15px;
	margin-bottom:15px;
}

h3{
	font-family: 'daxregular';
	font-size:18px;
	font-weight:normal;
}
.home_text h3{
	margin-top:0px;
	margin-bottom:10px;
	
}
.news_item{
	color:#003570;
	font-size:12px;
}
.news_item h3{
	font-weight:bold;
	margin:0px;	
}
h4{
	font-family: 'daxregular';
	font-size:16px;
	font-weight:bold;
}

a{
	color:#77ad1a;
}

a:hover{
	color:#fd9c29;
}

.news_item a{	
	font-family: 'daxregular';
	color:#fd9c29;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
}
.news_item a:hover{	
	color:#000000;
}


.trail_thispage{
	color:#77ad1a;
}
#trail_hold a{
	text-decoration:none;
	color:#b1b1b1;
}
.news_date{
	font-family: 'daxregular';
	font-size:12px;
	color:#8c909c;
	margin-bottom:15px;
}